<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yami.shop.dao.RefundDeliveryMapper">

    <resultMap id="refundDeliveryMap" type="com.yami.shop.bean.model.RefundDelivery">
        <id column="refund_delivery_id" property="refundDeliveryId"/>
        <result column="shop_id" property="shopId"/>
        <result column="refund_sn" property="refundSn"/>
        <result column="user_id" property="userId"/>
        <result column="dey_id" property="deyId"/>
        <result column="dey_name" property="deyName"/>
        <result column="dey_nu" property="deyNu"/>
        <result column="receiver_name" property="receiverName"/>
        <result column="receiver_mobile" property="receiverMobile"/>
        <result column="receiver_telephone" property="receiverTelephone"/>
        <result column="receiver_post_code" property="receiverPostCode"/>
        <result column="receiver_addr" property="receiverAddr"/>
        <result column="sender_mobile" property="senderMobile"/>
        <result column="sender_remarks" property="senderRemarks"/>
        <result column="imgs" property="imgs"/>
        <result column="create_time" property="createTime"/>
        <result column="payer" property="payer"/>
        <result column="pay" property="pay"/>
        <result column="price" property="price"/>
        <result column="touch_time" property="touchTime"/>
        <result column="delivery_time" property="deliveryTime"/>
    </resultMap>
</mapper>
